Imagick::getImageProperty
Imagick::getImageRegion
The Imagick class
PHP Manual

# Imagick::getImageRedPrimary

(No version information available, might be only in CVS)

Imagick::getImageRedPrimary — Returns the chromaticy red primary point

### Description

array Imagick::getImageRedPrimary ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the chromaticy red primary point as an array with the keys "x" and "y".

### Return Values

Returns the chromaticy red primary point as an array with the keys "x" and "y", throwing ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageProperty
Imagick::getImageRegion
The Imagick class
PHP Manual